@charset "utf-8";
/*
Theme Name: Pinboard - child theme
Theme URI: http://www.onedesigns.com/wordpress-themes/pinboard
Description: A crafty and elegant theme powered by an advanced theme framework and grid system. With virtually unlimited layout options and styles, ideal for showcasing your portfolio of works or other multimedia elements like images, photo galleries, videos and podcasts.
Version: 1.1.4
Author: One Designs
Author URI: http://www.onedesigns.com/
Tags: blue, gray, silver, white, light, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, photoblogging

Template: pinboard

License: GNU General Public License v2.0
License URI: license.txt
*/

@import url('../pinboard/style.css');

/*
Welcome to Custom CSS!

CSS (Cascading Style Sheets) is a kind of code that tells the browser how
to render a web page. You may delete these comments and get started with
your customizations.

By default, your stylesheet will be loaded after the theme stylesheets,
which means that your rules can take precedence and override the theme CSS
rules. Just write here what you want to change, you don't need to copy all
your theme's stylesheet content.
*/
/*MAIN NAV MENU FORMATTING */
#access {
	border-bottom: rgba(0,0,0,.13) 1px solid;
	box-shadow: 0 0 5px rgba(0,0,0,.5);
	background-color: #ffffff;
}

#access a {
	color: #179000;
}

#access a:hover {
	color: blue;
}

#access ul {
	font-size: 110%;
}

#access ul li {
	background-color: #ffffff;
}

#access li.current-menu-item > a {
	color: red;
}

/*BANNER */
/* changes the banner height */
.slides {
	max-height: 300px;
}

/*positions the text on the banner image*/
#slider .entry-title {
	top: 20%;
}

#slider .entry-title a {
	display: block;
	padding: 10px 20px;
	background: rgba(0,0,0,.8);
	color: #fff;
}

/* POSTS */
/*links in posts*/
.entry a {
	color: blue;
}

/*make body text easier to read and move page down to make top menu more obvious*/
body {
	background: #ccc;
	color: #111;
	font-family: "Open Sans", sans-serif;
	font-size: 13px;
	font-weight: 500;
	line-height: 1.62em;
	margin-top: 15px;
}

/* category links */
.entry-meta {
	font-size: 13px;
	font-weight: 500;
}

/*very top menu*/
#top-menu {
	padding: 0;
	margin: 0;
	background-color: #179000;
	width: 100%;
	border-bottom: rgba(0,0,0,.13) 1px solid;
	box-shadow: 0 0 5px rgba(0,0,0,.5);
}

#header-widgets .widget {
	margin-bottom: 5px;
}

#header-widgets .widgettitle {
	display: none !important;
}

#header-widgets .widget_text {
	text-align: left;
}

#top-menu ul {
	display: inline-block;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 40px;
}

#top-menu li {
	float: left;
	list-style-type: none;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: 50px;
}

#top-menu a {
	float: left;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: underline;
}

.entry-category {
	background: url(images/ribbon.png) left center no-repeat;
}

.entry-date {
	background: url(images/time.png) left center no-repeat;
}

/*#sidebar-header {
	float: right;
	height: 120px;
	margin: 15px 0;
	overflow: hidden;
}

/*page description*/
/*make posts stand out by making box shadow darker*/
.entry, #comments, #respond {
	border-bottom: rgba(0,0,0,.13) 1px solid;
	box-shadow: 0 0 5px rgba(0,0,0,.5);
}

/*remove author from posts*/
.entry-meta span:first-child, .single .entry-meta span:first-child, .page .entry-meta span:first-child {
	margin: 0;
	display: none;
}

/*space between category labels*/
.entry-meta a {
	margin-left: 12px;
}

/*make left menu items easier to read*/
.widget-area a {
	color: #179000;
	font-weight: bold;
	font-size: 110%;
}

#sidebar a {
	color: #179000;
}

/*make date green*/
.entry-date {
	color: #179000;
}

/*make social media icons stand out*/
.facebook {
	background-image: url(images/facebook.png);
}

.twitter {
	background-image: url(images/twitter.png);
}

.youtube {
	background-image: url(images/youtube.png);
}

.vimeo {
	background-image: url(images/vimeo.png);
}

#header input#s {
	background: #dedede url(images/search.png) right center no-repeat;
}

#header input#s:focus {
	background: #ececec url(images/search.png) right center no-repeat;
	color: #000000;
}

/*footer background colour*/
#footer-area {
	background-color: #179000;
	color: #eee;
}

/*footer links*/
#footer-area a {
	color: #eee;
}

/*remove black border from very top of webite*/
#header {
	border-top: none;
	background-color: #ffffff;
}

/* green headings */
.entry-title {
	color: #179000;
}

#current-location  h1 {
	height: 30px;
}

/*front page links to news, video of the week and events*/
.footer-links-container {
	width: 100%;
}

.footer-links-box {
	float: left;
	padding-left: 60px;
}

.footer-links-box a {
	color: blue;
}

.footer-links-box h3 {
	text-transform: uppercase;
	text-decoration: underline;
	font-size: 220%;
	margin-right: 100px;
}

/*share this, like this*/
div.sharedaddy h3.sd-title {
	font-weight: normal;
}

/*related posts*/
.yarpp-related {
	margin: 3em 0 !important;
}

.yarpp-related h3 {
	font-weight: normal !important;
	padding: 0 0 5px !important;
	font-size: 125% !important;
	text-transform: capitalize !important;
	margin: 0 !important;
}

/*very top menu - new 

#top-menu {
background-color: green;
padding: 3px 3px 3px 3px;
}

#top-menu li{
display: inline;
margin-right: 6em;
margin-top: 1em;
margin-bottom:1em;
}
#top-menu a {
color: white;
}*/

/*breadcrumbs */
p#breadcrumbs {
padding-left: 45px;
padding-top: 10px;
}
/*calendar*/
#tribe-events-content h2.tribe-events-page-title {
font-weight: lighter;
}
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"]>a, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, #tribe-events .tribe-events-button, .tribe-events-button.tribe-inactive, #tribe-events .tribe-events-button:hover, .tribe-events-button:hover, .tribe-events-button.tribe-active:hover {
background-color: green;
}
#tribe-events-content .tribe-events-tooltip h4 {
font-weight: lighter;
}



